Subject: Re: [websec] #40: Various editorial comments on -06

From: "websec issue tracker" <[email-masked]>
Date: Mon, 30 Apr 2012 17:08:36 -0000

#40: Various editorial comments on -06

Comment (by jeff.hodges@…):

 forked two items to their own tickets...

 > Section 7.2
 >
 > Does is make sense to mention that status code 308 might be
 > appropriate in certain circumstances? See draft-reschke-http-status-308.

 forked to Ticket #43
 http://trac.tools.ietf.org/wg/websec/trac/ticket/43

 > Section 9
 >
 > The phrase "valid Unicode-encoded string-serialized domain name" seems
 > a bit strange, because we don't typically refer to Unicode as an
 > encoding scheme. See RFC 6365 regarding such terminology.

 forked to ticket #44
 http://trac.tools.ietf.org/wg/websec/trac/ticket/44

-- 
-------------------------+-------------------------------------------------
 Reporter:               |       Owner:  draft-ietf-websec-strict-
  jeff.hodges@…          |  transport-sec@…
     Type:  defect       |      Status:  new
 Priority:  minor        |   Milestone:
Component:  strict-      |     Version:
  transport-sec          |  Resolution:
 Severity:  In WG Last   |
  Call                   |
 Keywords:               |
-------------------------+-------------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/websec/trac/ticket/40#comment:1>
websec <http://tools.ietf.org/websec/>